P { font-size: 12px; margin: 0px; }
FORM { margin: 0px; display: inline; }
INPUT { border: 1px solid #666666; font-size: 12px; }
DIV { text-align: left; }
div.centerbox { text-align: center; margin-top: 20px; }
div.layout { width: 400px; margin-left: auto; margin-right: auto; height: auto; }
div.lbcontainer { background: #ececec; border: 1px solid #555555; margin-top: 3px; overflow: hidden; padding: 10px; }
div.lbinfo {  float: left; padding-right: 1em; text-align: center; width: 100%; font-size: 12px;}
div.lbfields { float: left; margin-left: -1px; padding-left: 1em; }
div.lbfieldstext { float: left; }
div.lbinput { float: left; margin-left: 10px; }
input.lbsubmit { background-color: #999999; color: #ffffff; margin-top: 5px; cursor: pointer; width: 116px;}
input.lbpassword { margin-top: 5px; }
p.lbuser { color: #555555; font-size: 12px; }
p.lbpass { color: #555555; font-size: 12px; margin-top: 10px; }

#contentadmin { width: 650px; padding-left:80px; padding-right: 80px;}

.contenu-admin {
/*border:1px solid #FF0000;*/
width:630px;
height:auto;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
margin-left:35px;
margin-top:15px;
margin-bottom:10px;
text-align:left;
clear:both;

}

.contenu-admin a, .contenu-admin a:link{
font-size:11px;
}

ul#list, ol#list {
    list-style: none;
    margin: 20px 0;
    padding-bottom: 20px;
    font-size: 11px;
}
    
#list li {
    display: block; 
    float: left;
    width: 530px;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}

#list p.right img.drag:hover {cursor: move;}
#list p.right img.delete:hover {cursor: pointer;}
#list p.left {width: 330px}
p.left {float: left;}
p.right {float: right;}

#placeholder {width:650px; padding:10px;visibility:hidden; border:1px solid #C0C0C0; background: #fbdb28;}	

p.center {font-size: 11px; text-align: center;}
div#alertbox {
	padding: 10px;
	border: 2px solid #d7ae56;
	background: #fcffdf;
	color: #333;
	font-size: 10px;
	width:600px;
	}
	
}